@import 'contact.scss';

.nav {
    color: #FFFFFF;
    background-color: #CC3333;
}

body {
    // background-image: url('4.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: cover;
  }